map: Atlas
gamemode: Secret+ Light
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a373d8e8-915f-4488-84d4-4bda509c07b3
  playerICName: Gold Moonshine
  playerOOCName: anxiousmist664
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Callmore (DR-761)
  playerOOCName: BombasterDS
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Martyr
  playerOOCName: BombasterDS
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: SHO-DAN - Gemini
  playerOOCName: BombasterDS
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2bab9f8f-83dd-45f6-9005-c0bb0266d088
  playerICName: Proto
  playerOOCName: CarlenWhite
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: a32ac9cc-d55c-4a8a-8ebb-8c6cbcc6d19a
  playerICName: Sniffers
  playerOOCName: dannyy_uwo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 86732622-7bac-40be-a2f4-aea99b604316
  playerICName: SHO-DAN
  playerOOCName: DrBrighter
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 7e1b6c2c-306d-4e59-bbc7-e0aadcb345d0
  playerICName: Goswin Raymond
  playerOOCName: Grumly75
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 291f0002-ace9-4390-a5d9-18b928d1f236
  playerICName: Athya Agg
  playerOOCName: Hamstring
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9e787361-62ba-4f52-a1ea-ed5ca707ab41
  playerICName: Sweeps-Many-Floors
  playerOOCName: kdsk
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes:
  - ShaftMiner
  playerGuid: cafdfd17-53f8-40bf-95eb-e54bdd454bc1
  playerICName: Ib Nefrop
  playerOOCName: Manolow
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (731)
  playerOOCName: n00bllna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Susei Ivanovich
  playerOOCName: n00bllna
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (898)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: monkey (MK-299)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: monkey (MK-299)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: monkey (MK-299)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: 50a7931f-e519-40bb-bc0a-2a8b6a13a6f9
  playerICName: Tir
  playerOOCName: Suedwind
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gwistir[/color]![/bold]
server_id: Goobstation
server_name: GoobBasileus
roundId: 33141
endTick: 2432541
duration: 00:51:17.1635895
fileCount: 708
size: 96158680
uncompressedSize: 772210064
endTime: 22:31:24.5855820
...
